.home-header-video {
	margin-bottom:0!important;
}
.follow-on-instagram .fa-instagram:before {
	background: -webkit-linear-gradient(225deg, rgb(251, 175, 21), rgb(251, 21, 242), rgb(21, 198, 251)) 0% 0% / 300% 300%;
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.follow-on-instagram .fa-star:before {
	background: -webkit-linear-gradient(225deg, rgb(251, 175, 21), rgb(226,201,173), rgb(147,111,51)) 0% 0% / 300% 300%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
    